Rechercher
Contactez-nous Suivez-nous sur Twitter En francais English Language
 











Freely subscribe to our NEWSLETTER

Newsletter FR

Newsletter EN

Vulnérabilités

Unsubscribe

Vigilance Vulnerability Alerts - Ghostscript: code execution via psi/zmisc1.c, analyzed on 09/05/2024

July 2024 by Vigilance.fr

An attacker can use a vulnerability of Ghostscript, via psi/zmisc1.c, in order to run code.

Plus d'information sur : https://vigilance.fr/vulnerability/Ghostscript-code-execution-via-psi-zmisc1-c-44238


See previous articles

    

See next articles












Your podcast Here

New, you can have your Podcast here. Contact us for more information ask:
Marc Brami
Phone: +33 1 40 92 05 55
Mail: ipsimp@free.fr

All new podcasts